
-- DROP TABLE tl_Company;



CREATE TABLE tl_Company (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    , object_type varchar(30) NOT NULL ,
    company_name varchar(100) NOT NULL,
    hiring_team_type varchar(200) NULL,
    industry varchar(200) NULL,
    time_zone varchar(200) NULL,
    added_by_user_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_Company ADD    
    CONSTRAINT PK_tl_Company PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    